.navbar-default .navbar-brand {
    padding: 15px 15px;
}

@media (max-width: 768px) {
  .navbar .navbar-brand {
    padding: 5px;
  }
}

section p {
    color: #909090;
    font-size: 13px;
}

.mobile-zoom{
font-size:46px;
}

.navbar.navbar-scroll .navbar-brand {
    margin-top: 6px;
	padding: 5px;
}

.navbar-wrapper .navbar.navbar-scroll {
    padding-bottom: 0px;

}

.carousel .item {
    height: 470px;
    background-color: #fff;
}

#carousel-problem .carousel-caption {
position: absolute;
bottom: 20px;
z-index: 10;
padding-top: 20px;
color: #262626;
text-align: center;
text-shadow: 1px 1px 5px rgb(255, 255, 255);
right: 20%;
left: 20%;
padding-bottom: 30px;
top:unset;
}


.header-back.three {
  background: url('../img/problem1.jpg') 50% 0 no-repeat;
}

.header-back.four {
  background: url('../img/problem2.jpg') 50% 0 no-repeat;
}

.five .carousel-caption{
top: 20px !important;	
}

.team-member img {
    height: 140px;
    width: auto;
}

.partners img{
	height: 100px;
}

a {
    color: initial;
    text-decoration: none;
}

a:hover, a:focus {
    color: #1ab394;
    text-decoration: none;
}